=== debian/changelog ===
dh-cmake (0.2) unstable; urgency=low

  * Added CTest support - you can now run CTest in dashboard mode from
    inside the Debian build environment and submit the test results to a
    CDash server.

 -- Kyle Edwards <kyle.edwards@kitware.com>  Tue, 01 May 2018 14:17:32 -0400

dh-cmake (0.1) unstable; urgency=low

  * Initial release.

 -- Kyle Edwards <kyle.edwards@kitware.com>  Fri, 27 Apr 2018 13:36:31 -0400
