=== test_data/debian_pkg/debian/control ===
Source: dh-cmake-test
Maintainer: Kitware Debian Maintainers <debian@kitware.com>
Uploaders:
    Kyle Edwards <kyle.edwards@kitware.com>,
    Kitware Robot <kwrobot@kitware.com>

Package: libdh-cmake-test
Architecture: any

Package: libdh-cmake-test-dev
Architecture: any

Package: libdh-cmake-test-doc
Architecture: all
